Skip to main content
PATCH
/
api
/
v2
/
clients
/
{id}
/
field
Atualiza campo específico do cliente
curl --request PATCH \
  --url https://app.tarefy.com/nodeapi/api/v2/clients/{id}/field \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "field": "<string>",
  "value": "<string>"
}
'
{
  "status": true,
  "message": "<string>",
  "client": {
    "id": 123,
    "name": "<string>",
    "email": "<string>",
    "website": "<string>",
    "tax_id": "<string>",
    "address": "<string>",
    "phone": "<string>",
    "description": "<string>",
    "logo_url": "<string>",
    "is_active": true,
    "manager_id": 123,
    "tenant_id": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.tarefy.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
integer
required

Body

application/json
field
string
required
value
required

Response

200 - application/json

Campo do cliente atualizado com sucesso

status
boolean
message
string
client
object